<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Web Gallery">
<meta name="author" content="Cristian Boada - Julio Moreno">
<title>Web Gallery</title>

<!-- CSS (load bootstrap from a CDN) -->
<link rel="stylesheet" href="/bootstrap.min.css">
<link rel="stylesheet" href="/swiper.min.css">
<link rel="stylesheet" href="/animate.min.css">
<link rel="stylesheet" href="/sweetalert2.min.css">

<link rel="stylesheet" href="/stylesheets/styles.css">

<link rel="icon" type="image/png" href="/images/fav.png" />